/**
 * Styling for the default SilverStripe Forum 
 */

.clear {
	clear:both;
	height:0;
}

/* Header */
.forum-header {
}
.forum-header-forms {
	margin-top: 10px;
	float:right;
	width:300px;
	height:100px;
}
.forum-header-forms form {
	margin:0;
}
.forum-jump {
}
.forum-jump label {
	display:none;
}
.forum-search {
}
.forum-search label {
	display:none;
}

/******************************************
 Richard added this 
**/



h2 {
	padding-bottom: 10px;
	font-weight: bold;
}

.forum-heading {
	height: 50px;
}

.forum-breadcrumbs {
	margin-bottom: 10px;
	font-size: .9em;
	font-weight: bold;
}

.forum-abstract {
	margin-top: 10px;
	margin-bottom:10px;
}

.topicbutton {
	margin-top: 10px;
	margin-bottom: 10px;
}

.topic-title {
	font-weight: bold;
	padding-bottom: 5px;
}

#UserProfile {
	padding-top: 20px;
}

.readonly {
	margin-left: 100px;
	background-color: #ffB;
	height: 1.5em;
}

.left {
	font-weight: bold;
	color: grey;
}

p {
	line-height: 1.5em;
	margin-bottom: 10px;

}

textarea {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 750px;
	height: 300px;
}

/******************************************
End of Richard's additions
***/

/* Content */
.forum-message-admin {}
.forum-message-suspended {}

.forum-topics {
	width:100%;
	margin:0;
	margin-top: 15px;
}
.forum-topics tr {
	border:1px solid #ccc;	
	border-bottom:none;
}
.forum-topics tr:nth-child(2n+1) {
	background-color:#f5f5f5;
}
.forum-topics tr:last-child {
	border:1px solid #ccc;	
}
.forum-topics tr.category {
	background:#777;
	background:#7eb060;
	color:#FFF;
	text-align:left;
}
.forum-topics tr.author {
	background:#EDEDED;
}
.forum-topics th, .forum-topics td {
	padding:8px 10px;
	margin:0;
	text-align:left;
}


.forum-topics tr.category a {
	background-color:#fff;
	padding:2px 5px;
	text-decoration:none;
	border-radius:3px;
}
.forum-topics tr.category a:hover {
	background-color:#f5f5f5;
}

.forum-post {
	padding:10px;
	border:1px solid #ccc;
}
.forum-post:nth-child(2n) {
	background-color:#f5f5f5;
}
.post-date {
	color:#A79999;
	font-size:0.9em;
	margin:0;
}
.author-link {
	font-size:1.1em;
}
.forum-post .user-info {
	float:left;
	width:150px;
	text-align:left;
}
.forum-post .user-content {
	margin-left:190px;
	padding:8px 0;
}
.forum-post .avatar {
	border:5px solid #ccc;
	margin:10px 0;
}
.forum-post .forum-rank {
	background:#FDF8DA;
	color:#E1AD09;
	font-size:0.9em;
	padding:2px 5px;
}
.forum-post .post-modifiers {
	margin:10px 0;
}
.forum-post .post-modifiers a {
	color:#b22222;
	margin-right:.5em;
}
.forum-post .post-type {
	margin:10px 0;
}


/* Footer */
.forum-admin-features {
	margin:20px 0;
}
.forum-footer {
	margin:20px 0;
}
.forum-footer p {
}
.forum-footer p strong {
}


